Bug 574912 - Feature Request: Add SNMPv3 support for Apache Plugin
Feature Request: Add SNMPv3 support for Apache Plugin
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.0.1
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-18 15:56 EDT by Marc Shirley
Modified: 2014-05-27 19:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-27 19:33:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marc Shirley 2010-03-18 15:56:49 EDT
Description of problem:
Request to add support for SNMPv3 in the JON Apache plugin.
Comment 2 apestel 2010-03-19 10:59:20 EDT
This is a result of the following JBoss customer support case:

https://enterprise.redhat.com/issue-tracker/?module=issues&action=view&tid=617033&header_entry=1

For security reasons, there are several customers that are not allowed to use SNMPv2.
Comment 3 Corey Welton 2010-12-16 08:39:03 EST
ccrouch - priority? talk w/ alan

Note You need to log in before you can comment on or make changes to this bug.